## net.sf.jftp.system
Class LocalIO

    java.lang.Object
      net.sf.jftp.system.LocalIO

    public class LocalIO

extends java.lang.Object

Constructor Summary
`LocalIO()`

Method Summary
`static void` `cleanLocalDir(java.lang.String dir, java.lang.String path)` recursive removal of a local directoy
`static void` `pause(int time)` sleep amount of time in millisconds
`static java.lang.String[]` `sortStrings(java.lang.String[] array)` sorts a string alphabetically probably better off just calling java.util.Arrays.sort

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocalIO

    public LocalIO()

Method Detail

### sortStrings

    public static java.lang.String[] sortStrings(java.lang.String[] array)

  sorts a string alphabetically probably better off just calling java.util.Arrays.sort

### cleanLocalDir

    public static void cleanLocalDir(java.lang.String dir,
                                     java.lang.String path)

  recursive removal of a local directoy

### pause

    public static void pause(int time)

  sleep amount of time in millisconds